@import "style_ff.css";
/* Specials for Safari */
#mainContent h1 { color: #003400; }
#visitor_login input.login_user { margin-top: -2px; }
#visitor_login input.login { margin-left: 39%; }
ul.enter { float: left; }
ul.enter li { min-height: 22px; }
ul.enter input { margin-bottom: 0; }
ul.enter textarea { margin: 1px 0 0 0; }
#form_footer { clear: both; }
#tNav { top: 87px; }
#tNav li a { margin-left: 4px; }